Subject: disman WG last call:

From: "Bert Wijnen" <[email-masked]>
Date: Thu, 1 Jul 99 00:02:53 DST

Ref:  Your note of Wed, 30 Jun 1999 11:02:06 -0700 (PDT)

Subject: Re:   disman WG last call:

Randy, and disman enthousiasts.

Since we are having an IETF meeting 10-17 July, I would have any IETF
Last Call last for at least 3 weeks (since people need to prepare
and read lots of stuff for an IETF meeting.
Also... IESG does meet tomorrow, so these new MIBs will not be
on tomorrows agenda. Next IESG meeting (one is skipped because
of IETF) is 29 July. So we have ample time to try and get them
on that agenda. I see no harm if you take some extra time to
let the WG members digest the new I-Ds, certainly if they are
expressing interest to actually do so.

Bert